<?php
$host = 'localhost';
$dbname = 'onedriveme_php';
$username = 'onedriveme_php';
$password = 'x+[jmqCL_IE[';

try {
    $pdo = new PDO("mysql:host=$host;dbname=$dbname", $username, $password);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    echo "Connection failed: " . $e->getMessage();
}
?>
